<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALDwAA
        Cw8BkvkDpQAAEQ1JREFUaEPtWXdYVGf2HmxorLEkutF1NdbVuFE3MVFjWbtRY1fEjopS7AoWbKCgYhdQ
        EAWkSlGQLtJEVOyKFAsivc3AwAACct8954tjZDXxIfH32/yx93ne5965d2De93znO+3KZP873lhAg67+
        E39O83h7ezd0cHD48vTp02MIeoT99vb23nZ2dlHW1tY+R44csT148KCZubn5SlNTU60dO3b8y8jIqOeK
        FSs+GzFiRMP3CFUL/78VfPv27S2XLl1K9vPzU/n7+0shISGIiIhAbGws7t69i0ePHuHhw4e4c+cObty4
        gStXriAsLAwBAQHw9PQEiX518uTJIisrq5T9+/ffMDMzu7h9+3Z7ExMTC2Nj47Vr1qyZq6enN5qE9hk2
        bFgzUlPnoyq6fPly2KtXr1BaWgqVSgW+LisrQ3FRERQKBQrkchTk5yM3NxfZ2dkCfJ2Xlwc5PSui75WU
        lIi/53NBQQHS09Px+PFjPHjwANevX0dwcDBInGRgYGBN5P9CqP/RRISGhgZIkoQZM2ZgyJAhGDp0KCZP
        nozFOjogC+LAgQNwdHTExYsXERcXh6dPnyInJ0cQZQHFxcUoLy9HZWWlQFVVFfhggbxqvr6+IDcU/2fS
        pEkuRHwi4dOPKoB/2NDQEHv37oWFhQXIx0EugA0bNkBfXx9LlizBggULoK2tDS0tLcybNw9kTWzduhX7
        9u0DuQ/c3NwQExODjIwM2NjYCJw4cQLkXkIArQAGDx7MAuYRWn8sARrkz77sMjt37sSWLVuwadMmbNy4
        EevWrcPq1auxatUqQZZ8GMuWLYMOrYxazOzZszFz5kxMmTIFhw8fFnsjOTkZtra2oACAU6dOCVBAEEL7
        9evnSMRnE1p+TAHeSqVSEKANJ0jzatDGw/Lly7F06VIsXrxYkJ47d65YASY9bdo04WrkFhg5ciRcXFwQ
        GBiIe/fuvSHNxFnImTNnQNELPXv2tCfiUwktPpoAikBectqkZ8+eFdZld2HCixYt+lXSEydOxPjx4zFm
        zBhBfuDAgSIqXbhwQewTNWkmziIoUmHPnj3o1KnTSSL+I4Gj0R8/5syZU5d+2C8rKwscPneR728l31+7
        dq0QMn36dIwbNw5jx47F6NGjBVkGxX0MHz5cbPpBgwahb9++uHbtmgirUVFRwuJMWg0nJyexr9q2bWtD
        rEcRmvxh9rTUfSmExkRFRkhZKU+gIjcqpKjy/PlzEffZklevXgWtkNigx44dw7Zt24SwUaNG4auvvkKP
        Hj0EOnfujPj4eDg7O4t9wFHrbfB93mMtWrSwIuJDCI3+kIDExESd6Ojo8rTUFJQWK5CQlo+07Fwo8rKR
        l5ONguxM5GVlICs9Dc8obCYmJIiQePPmTZHckpKS8OzZM3EvKChIRBuO/WxxdiW2OLsknxm8P0i81KhR
        o+NEfABB83cLSH782Oj6tWvVKmUhMgpU2BGuwrKLSsxwyUF4zCNUlihw85kcPvflSEzJhDw/h+J+NhS5
        JCw3Eyw6kbLzrVu3EE3uwq7HicrHx0cI8fH2FivBYBEMXkGKcFV169Y9SsT7Eur9LgEJCQkzr8bEvCov
        K0V1ZQU2XVLBMKAIK/wL8f2+JHSdYgvH+5Uw8C/GUr8iDDa9jfTUVMgL5Lj4QAH7G3LEJWVAQaKys7OQ
        SXuHszInthf0Pc4BPl5ewuJqsBB3d3dQ3VSsoaFxmIj3ItSttQBa9r9EhIfLleTnfLyqfgWd84VY6ivH
        wKOpkI0NwDSzIGy8VA59fwWtSiHqTg/B8t3e2BFZQaKUWEKivjOPx90HyVDI8wVxLi3yKYpxRmZ3YuJs
        cVdXVwG+ZgGUFLOI9H5CdwIXerU7rt+4Yfvw9m1BXn2cu6NE9x2P0XxxAOzcgxH6tIIEKTCd3Kmp4R3I
        Rtpji28q1gYXY4WfAksvKtB8URTmG5/Fy7KSN7UQlxVMnAm7E2Gvc27w9nCFpzuTdxMiKCE+JsZ7CF1q
        LYA22+cUHcqqylQ1BPAHpTwPqCp7c3+mfTparXuIXgZeyEp9Apu4MiwjUVoeOfjC+CFkg1wQHh6Fiopy
        UbxxAai2OG/gmMhLMD7uh1mWEdh50hcXvdzg6eYEvaWL7hLxHTJNzS8H7Lnfouu+2Ob0mSvTD5fdV2Nj
        V96kOkV95JdKqHglvSNG3JAqoZLnvHlWUVWNUUefo9maBGjO9YNPQIR4VllRIc5M2sPDQ5TgfNx6UoyO
        Gx5gomUcxhxKgpZ5GJaa++BbfYe8zvrBd/puiisZuPehNPBQcnX/Y2lZ/Q8nnu2mY8Ubm0Pr+12Lanj/
        jBep4gdcH1bA0L8ECz0VMPTMRWWZUtyvqv4VQeJhBVKepZC4X1aKb3PJfO7cOZHAOJE9TbqPYQZ+aKgf
        h86GQfiH+XP8cCQdQyyfYeKJNBh4F8IiqhInbwFODwC7WxKWu2ejl8mN/NbfaXOVyqvyjggNSlhpL8vL
        kFlUhZUBJVgVUAhdPznaGCVhl2MELGIqaOMWQ99HgfD43PevzHvucuhkUDeHyMhIxN+9hlbj3VB3lg8a
        zPGDhu5dNF51Hx02J+Arsyf44VAqCcmA9tk8GJwvwo6wctjcBHQcUqXPpxz2J/LfvpPkiHwzig4VeFWF
        KymlRJzIX5BjrlcuZNOiYHBBAeNQFQmjzeuci/YGl5FHm3JvzEtsCC6BdWwxUvJK36GfkpIiiHP9c/78
        eVHIxcVGosdkJ8gmnUPrcaaQzQmHbF4EZItiIdO9g08M76Gd8SP02pWMgQeeY7xNBuY552Gpa67UcpJd
        EpHXIXxeIzxRQ9GJygGp4mU5krOLMeucHNrnFei64SaFTj/sin6JVRQ2dS8UYITNC8imB8I0OBMbQ0uw
        kvLDTNdcdN1yD0V5mTVEcInBzcrbCA0Jgvs5PzT+5jg0e+9ApyEWaNLXErJvjqHRVGfUn+MP2cKrkC27
        g0YG99DW6BF6mj7F11vvouG3O28ScWPCX2sIIB/tQqtAcVqJsuJCXH6UgzFGgZB1s8SYOSbYFF6GJbQi
        iylEfq4fi3aLQ7DzSqVws+V0f4pTFlmRsm7k5TcCuANj63OXRr20OPNmDgjwR0hwAE7bWcHc1ARmOzZR
        OHXEfL1jkHUwkzS/P4xmk0/ik+nkZtoh0FgQhYY6YWgw2lmStR3jTsTXEtrXEEA/1JnaRqmwsJASTh6K
        C+WoelmMylIFhRIVHmQooWX/BE1nB0HW3RbzjKyxKqQUy4j8wvMF+Hp3AmTDXfDiyUPRL1dXV+PJkyfC
        8jQEEOS5nOBqkws93hNc/2zevFm0pIcOHYTN8YPo1qOvh6zZnCCNjqaVml+bS02GHZAaj7JGg8FWkuzL
        bc9kGg3siPgMQs1m5/jx4+3JOtWcLdWZk8/cs/I9paIAVSoFVaCJuOAXCFQoyfcVmOGRhxEnnkM22Bt9
        Jm4h61eLZp9FcOvI5H+2eoBYjQEDBohrdSZWd3bc5VlaWqJDh/bczBjJ6n5mJGsy7oys5eIwWSu9K7Lm
        P3rK6jRk8usJfyfUbPipwGrt7e1VJc/PRcLDeyhRKqgMkL8Ro54yyGnjFhYqUKiQQ0mrdCE6EfOMvTB1
        hRXSniejrFQF7txYAJPnsoE3Lq2u6KPnz58vxi6cjbkqpfGK6PC4JeX+uk2bNtwLcKjkUoKjDVtbj2BI
        mEXoTfikRhj18/P92sPVJdDTw0269rQYw1bbY9TcDTh8wAIP7lyjHoDFFAgx3NQwWFAeFWhFinyUq4pQ
        pqI+gYTJ6XvqKQQL4AqURbAAbkdXrlwpah7uA2gQJqYQfI/7aRbRvHlzdS/AJLmcZlfhEQuj1et7NXPA
        WSdHe6fAm7ClEmiCbSrar72Oz3Sj0ELLH58O3Y7vxutir4UZbt2IpjmQXIhhAZmZmQJqQXxP7XZ8ny2v
        LqP5zGFUV1dXNC3c+/J+4DNPNPg+9dlSw4YN39cL/HYZYXfS+qBdSAKOUbJwuFcN+9uV0HdJRQ+DKGgM
        d4NsgCNkvaxQv4c++g7TJgImuBodhqLCAhpm5QkxXCIz1IK4kWHSbHkGX3MXxq7DpHl8wv0vd288FKAp
        HbtSRb169Y6RlWvXC1gdO2Jid/EWDl6XsJ+yrUV0BQ5fr4RLfDVO3VBh+t47aDycRHQ1h6znboIJmnbX
        xj8G/kRRxAiXQwNF2czRK5vci4Vw+cDEOQ8w1EI4VHtRL8AjFd4D3AewKF4tmnAof1cvcOiApf7J81ew
        PxZE/iV2R5VjV0QZTC6XYjM1M0fjXsL7KYmJlWPC1lA0H7Qb9bqtRKNehmjy92Vo02MievX7F9YY6uO8
        9zlahQzRTjJxtroa6s+8GuoGhusjztIsgKYdmWT92vcC+/ZaaJ3wvATzGOkN+W1EfsulEiofirE+WInV
        1JGtDFDC5vZLBD4H7CPTMWaNC1r210OzLtPQqs98DDMJwjfLLBEd/vPgiq0dHh4uzgy1EL7m/MDJjTc4
        C2NRNMlLJgG7CV/WiDI1MtZ7Ppjv2T3axsUPZiSALb/9LfIbiPzawCKRcQ0oC+tSZ7bYp4BqfznOPKhA
        WDpVi6GJsL2phA7VT90MnRFzOQQ0EBDkuXzmsxpvi1Ffc4FHiU6aNWvWbaK3nfC3WgnYtXNnP2tHD+yM
        ln4mH6YSlv9P8iuoMl1GtZCOTz4WUJGndS4HU1yzYRpZiK1BOei67ym66TkiKjRACGBiarAQNdRi+DOV
        8BK5kUT+X9mnTx9nIv5umfChFVi/fl0Hm5P20vbwl9gSUQVj8vvfIr+QyM/zzMEcj2zMcM3CxqA86Hqm
        ofOex+iywhERwRfF/IeHV2q8LUZ9jzK1RLlBosFZOiUwnoceIPBErsWHONd4PnXqVM2DlvscrI8eLt3v
        6I8tfhlYHVKBlUEl5DaF1Of+Yvm3yc9yy8JU10ysD8zFLIfn6LArCR11XRHmf14MvWimJF508JnBxPnM
        gzDaDxLVQdKECRMiGzRo4PTadXgax2VyrccpnCja0bFo5oxpZyzNTdP3W5+WNrndxYoAFY1OimkyQUUb
        uY7a8kx+OpH/6WwGDPxyMMrqCdptS0J7XXeE+HqJlxZcCzFYBIOJ04sMieogiRJXWe/evd3od20J+oR+
        BHX/W6sFUH+Zi6O2hH9SMtEe8sMPB7dtNoo7cOhQtdGpUOh45UDbp5D8Pg9q8lOcMzDBMZ1WKAf9aV7U
        etMjtNVxR6CPh5g+M2EGv4biVpIg0fhcosn1Yxofql2Gax2OOr/e69ZCDq8E1x/8YoErvgndu3fbprtk
        sZ+F2XbVpqOuWOiUiCkeCkymkcokpwyMd0zDIq8MdN4ej6br4/HpfHdc8HAW48TXpMV0jkt1ep8g0bw0
        iAzkQP97M2HY73WZD2liIeyHvKSdCENbtmxpMGH82NMmG9elbd5zUFpgE4Wx1LOOdMzGLI9MfLoxHvVX
        x2PqRlv4enuK+SgPfnlG6ujgIFEPoOzSpQtHGa42lxL6EJoSPu7LvPco4x/gypCrwX7169fX/uaf/S1X
        6y+/brJtW/XC/V4YaZuCjmsuw8r2DKLCgig5BarfVkpcLtN7tXuNGzfmjWpBmEzo+Hqlaz95+5Dpf+P5
        2+7Vk773Y+dOnbZqzZjma7x+Tcka/eUvfpo0IZjeGajoPbGoPOn6Fb3vulCnTp0z9P0NhEGv3bPWUeYP
        8H7nT992r7/R0yFNmjTR09TUNKPrXWTpzd9///1psvqtL7744jTd4+pyIYH3VGPC/6vVPyRc7V7t6Ivc
        QXUjdCb0J3B0YV/n2M4NeIMP/bP/5nO2Ko/CGSxK3UlxWOaNWvsx+X9TzVu//adylz+JTX6h8W9DQuBp
        QytG0gAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>256, 17</value>
  </metadata>
  <data name="tsiAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAntJREFUOE+Fk+1L
        U3EUx+/uwDt3y8FyYkaY0vBVVBaFRg+CGhkEYkhl2LQb6ouyJJ/mbCZuzi0HKyqkF72InpD+iUiQIu/A
        Vj6miykirJSe8EX7ds5tWyaVFz78fuP8ztP3nOmENV/GgDSyNT17N2IQYrGYEPsRE8Jz8y+Xm1fK6WmU
        WFnr88dv8x1ZHfwewP3PTgwstcA5cwob7Skj9MhGZP7XmY3m25L65Fs/Ah/r4V2sRtNYKeQmUSVTO5H9
        rwA6MmiYb0rqo68++KMKPAtncOVdCeRGMUi2DmJb4l38pIzUs/mupHJmdrbckj49/NIH36INPfOVVEEJ
        JJcUNbSIo7IzJSh3iark0CraTEhC/jMruGcumzOz870lO9wLp3E9UgH7TBnckSrcmKuDO1wNx2QFsvpN
        IOdaIkvYNbidBLum9cxlc2Z27o6cRGf4BFqnS3F1ophaKcKlN4fQoBYio28DB/ARVmHn01xNbRaMe+ay
        OTM7t70/iubJYmqjCI2hw7g4ehB1rwtg6ZU5QIDIE3Y8zkFvxIb26eNomypD69Qx2GfppMzsfPntEXI6
        gAuvClA7vA/VL/ZgU4/xdwCT3xAyOaWxNId+3GjXj6d6DMvdHyq1sjmzQo5Smz6qb9CH9PWEIhK6ULIF
        umwhFMJJdLHa3oii9cxl1wzvh6hoY3xAuIlOwpEUURsFqykIOUSuwSkGe2bPaoJxz+eG9iYCuMheGH/H
        +/BrjPEvuUhSt6h2TJRrarNgVc/zIZ7XcQV/X6REhMTJS5LpT4PFKyPdY4TZlQqxRlh3lVfH4dJ4SXjO
        PCrGS9iI9f9MqzSx0j0vDt9Zp2TPiYw/Ae0LPu1+ZA4NAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsiEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxxJREFUOE9t0n1M
        zHEcB/Dvz8OGP6x5iDbCVrsRy7CSh2UxUalbJi1THIV2l/WwZI4e/mjrlDUPqTzlil1UizuVajhPoV2h
        pKLdT6FHyt0lLn3fPmexWf221777ffd5v7/7PQhKpXKxKL5XDQ/jE2NM5Jx/tFqtnbR2mUymbr1e30/7
        /N6i2SldFsvhnt6hxzrGYqsZM9L+T6ZQZGrkclW1j09AjZ+fvyiVBrb7+UlrAwICDEFBgfWbNm9OeJKR
        EvtG6sIt8o2ocLZHImP3KLyMTGHp6Q/7yivujySfSIY8/BD2yhRISspEQkIiV8gTB7xDPD/p7jZYzaeP
        wiRbjRq3BUhnrIPC4WQuS0urMhpqX490fGxHk1YDrU6LfPVVFKivo7ikCEEPnJFzX4XXjUboj0RC52T/
        y0lgeRSOIfNYklL7ytD6hbdbga9VpTD+AEQTYOwHog2+SDXvQCbfjUNXd+FAVBRf6rpcQ8FM4k2ms/j4
        wsfN7/q4BcBg5Q10U8FXukmt34+jnT44N7wP8oatcE6054I7u0GhLLKDOJAJLCpKXVbX2MP7R6igXIPB
        YaCgJQfy92uRxfcjrnUbXLMcMclLKKVADgkh88kkwlhERHbhg+efufgd6CkpgEinx1T5IwsyHPsQiJUX
        HSH4skoavUj2kIX/wrYCmezcBf0jkXfTO+gtykcbFWguR8Cr0AkuuTOx4rgbJJL16tGXJqF18p+T/15h
        YWdO3Sl/yy0cGLmVh/bOAWz39UJkdAIybpfhRQuH2yrpNZrfSWb+F7bdhIaeSs6/Wc/b6BG6rl3Cy44f
        ePq8CeYhoK0XMIiAp2doMY0GkxljCkJC0mIvq59xkQJd+Tlo/gbUffiJtj7g2yDQ+dmKLVsUFRTcS+zH
        KVCFZ+fq6QHoKsxGY/MAtLcaoFLpzGFhqbUeHkElDg5OZym4i8weUxAcnOIfF3fFHBNzqdlzw74yiWSN
        2s5uTq4gCOdp+CSJJ7ZPt5xMG1NAG1OJO4kjSnKQBJJ1ZAlxJLNG54TxCibQ5nSygCwktj/MbjQwkVZb
        aNygrew3Mde2yrpryocAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsiDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAtxJREFUOE9dk1tI
        VGEUhdccx8LMRh2zvEyKqKmZ2E3zMkqhVkpao2SpSYlhWWEPXQiMLhBED5FRQXQxjYKCojJIyZCIiHwJ
        i5IKKYioDMGEJMd0tY7ZMHU438ve/9p7/3vvH/D6ngE5HcDVc0C2zH7C8tfdBdS2WfCwCSgLAmyy+3hr
        8RY49dKVOT56pJwPLJanci4S/uYhBV75OizEzYp4fkyx8aZh6ZE5Rkz1BHkTaf/AC/XksXJ+LpjHTcBx
        OWPvAendEX5D3JJKro1iX0YI9wFt8ukIZnkCtANN7kYXeXgNeaCI7cFTvpUBDV1BM76yfim5LpZDheFs
        sRqfpgCXJKwWMz0BdO/M7uz4cR5SgD35dNek8U5IwDh3ZpOVSRwrjWaXw38sCWiV6JBI/ecKZtM6DOMJ
        G4vIXcvI7Vnkjgyyej65Po69aXZu+1P6abFKBHo32azEOAlUvc+NI3dKXLtY4hRyw1z2F0TwhAWv1PbL
        OlcjIsW/U3gEOG4DnZ+LJdqaNilOIMti2O8M5WENwxc4KuHC/0u3PAbqHocFD47WO8m6JeTGZGWWuDSG
        LHaQq8M54AzmWQM9aUCBAkz3lH8fcPWlR5ENmcoqYUUiWR7PX65osiSSY4VhdBeE0p0fwiGnjdd9jS+b
        Af0TPTDMeax4t3C2Oq2MGpWZ9XtRBJsDfEf7Um0cLwzlSJ6dw8sCOZwzg4PZ06h7mIuWO1HJLW3VyFoJ
        XaqixMEvebPYOtU64ACubAfu9qUEcGR5EH84AziY5c/OcCszgGaJzSpCcV4rPJw3mz9Xh/HFgkCeNCyv
        tevmrM2GVRwErvUm+LE3xY9tdh9qe+7KfkYUChtcQFyLYTxvtvp8LAZuaDYX5dgrsoS5qvG7gfOV8mnt
        lA8nRJWYI6zm/M0HkSy0J9gv1otEr05rcyceTokoF5kiXGiqfz7zyZpP1zRGCbu3c/KMmUk3Q/DkWc8z
        /w1N+ynFYrpqGwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="cmdCancel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALDwAA
        Cw8BkvkDpQAAAt5JREFUOE9dk1tIVFEUhv+ZUcMxG3VsNHUyRCe7iVlZXkYxzEpRa5TGzKKiqCyxh4oC
        AwuC6CGyG4SVXSgoiCSDCCuiFKuXKEgfRAosuhGYkOSY/v3HbNIO5+Nw9tr/WmuvtTYw7nkG5LQC1xqB
        bC0HC9Nf82Ngy10THp4CysMAm9Yt47XoBk6+92SODB32stVk6pBxgQgxNj0HVnS6In2sdLE3xcZbFtMr
        LSeISX4n3XH2dzxfTR718mPBHG4GjsmYeA9Y/CLW1s+tqeTqePZkRHI/0CLbRhHld3AfaPDVechDq8iD
        RXwUYf1aDtS2TZ3ymdVLyDWJ7C+M4dUg8weFvSjhBjHV7+AckNmd7RphvRzsXUbf5nQ+iQwdYU02uW42
        h8tm8KkzZHgOcEWiepE64QhG0e5bzO2sKyJ355E7s8hdGeSGeWRFErvS7dzxJ/XTYqVQLf8V2cjE3ABU
        vc1NImsk3rJQ4hRy7Ux+KYhlgwlvVPZL2qfyIE5M7EI74GwGHnwskWh7+pg4mSxP4Be3g4fVjCDgiIRp
        /6duagO2dTgj+oaq3eS2ReT6uYoscVkCWeIki2P4zR3Bs2a8WgIUyMFkf/qqvqdncTxZm6moElbOIr0u
        /vLMIEvjOFw4jb4CB33LItnvtvGG1fxpE6B3tAZmXACWd6dFq9KKqFYZUb8XxfJ2aOBQT6qNI4UODubb
        OZAXxoGcKezLtlLnMAYtdzSTZk3V4GoJPcqi1MlP+VG8bg345gSu7gLu9KSEcnBpOH+4Q9mXFcIHMQHM
        AJokNrJwQHN/ciA/mj+Lp/H1/DCeMJs6w//02ihYpRp+vSs5mF0pwWyxW7hRTrV+RhQKGzRtSZcDzS+b
        gi29JcBN9Uanwj6RJYxRde0BGtfJ5tBX/8dFlZguAsTohZgrNCc4ICrErHGVVvdGL06p8IpMESMCDbHx
        GFfWuLrGYrywjzeO7TEi6WSIGNvrv+a/ATaDKn6l8wwqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cmdSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAA0ZJREFUOE9NknlMk1kUxR8qSKstRnEMMVpHUMxE/1BjjKMZxYU4MS6JmLhhDIxCI2Nq
        jDsTMYK1uIGOjoLgAlpMCq1KJ+BAC2WRDrbsmaigA7aFSkulQixt4/F+n0R7k1/eknfOve/dFxT6uynD
        0zt89OyWkHFxi0VsxB/EuPD7fczv8zEf4RnxsjHwM91/QyyjdpI/1NWZ7SlPPE/HPrDgvbVeNu8aLuXp
        wMU7ixXmpmY0NbfAZG5C4wsTWtvaMei042JBOcI3Z0K8We0lcRwRzkIS6sAW5iAzT88bUEYMDAzA5XLB
        brfDYrHwON/boLirxQyZAaL1j0DiDGI2G59QD7Y0H5m3K3iD151dqKo2wFBTy8PNX5jM6O+1QJH3FJJj
        JojXFnIGWUQ0C933HGzFfWTkPiO5F4ODg3A4HOjv70dfXx+fvbu7G3ZrD87nPsGsEyaI1j7gDLJ5A8G+
        BoxdU4T0W2Xwjwyhtb0DFZU66PRV0FdVEwYY/22E7d1bSvIYs1ObyICv4Oq3CgQbVFDc1sLntuGj04Lh
        ARuGnDa47N1wWLtgedMBW2cLMnOKMfd0M8TrAgwEyQ0I36bBYuljrD6kxkpZCWIOq7HqMK2PahBz7AnW
        nCxF7B+liEmrxIL0FohjH36vQJhkxPR4LabF/42wXWUI3f4MwngdxAkGTEqqwxRpA344aETUcTN+ouyL
        FG1UAf8GX68glBohSSxDREIFtp3WoFJfjSKVBheybyL9MrX3rwLcUZZAsj0LkUlKrL7+CqJ1ARVMlDYi
        MvkfROzX42BWKfamPgX7VY09ci1M9Xr0/P+Gb6/ktwdUfjtSNBYIAh9RlGzEPFkVZqbU4IBciZ2pJRDQ
        NVJy6mF9+xIej4fkHsxILMACeQekaiuEsQFtDN5UWjgtUYdo6q9Mno8d8nKIZGacVHeS8DO8Xi/e97xE
        lKwYS/7swhGdA8KYe5++fSQ2QRARsuhcIVuW17t8a5pTqSxwK4u1bn1Nrbuhrs6tUqmGi+7fQtD8446x
        S2/0hf183Ro09RclGZzhvzJFCBFF7CbSCAVxgbgYwGWaXxndl9N4ithITOYMuAgmphI/jprNoZFjbgDR
        o3tcMsmoeNwX+n4mmwjG3AAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdNew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALDwAA
        Cw8BkvkDpQAAAolJREFUOE+Fk/tLk1EYx8/c3s13b2nMKWZFKYk/RWVRaHQR1MggEEMqw6ZN1B+6GJo6
        L7OhU2caIhZh0A/RDemfiAIp8hVs5TU1poiwUrrhD+3b87xuy6TyhQ/njHO+z+X7nOnEmi+uzzy4zbJ1
        LwIQgUBABH4GxMzs3KulquVcuuonltdq/vhtva2o/T+6cf+LE3cXr8M5dQYbHcZBumQj4v8r5sOYXrP6
        5Hsnuj+VwbNQiGsj2VAqJZWOaont/wqgowMNS4+sPvrWgS6/HW3z51DxPgtKhTREZ3XEjtC94CqE9Z48
        aL1jVi29ssri2B7l88Ov7ehYsKF5Lp8qyEJUi8mv1EjDitM4pDRJqtxo4Io2EyaR+iwZ3DOXzZlZ3Lfo
        gHv+LG748uCYyoHbV4Cbs6VwzxSifjwPCZ3RIHExkSD29O8kwxq1nrlszsxil+80GmZOoXoyG5VjmdRK
        Bi6/PYJyNR1x7Rs4QAeRLHY/TdLcZsO4Zy6bM7O45sNxVI1nUhsZuOI9ikvDh1H6Jg2xrQoH6CZSxK7H
        iWj12VA7eRI1EzmonjgBxzStlJnFV98dI9EhlLxOQ/HAARS+2IeYZvPvAJtuRXqjXaaRqHrjKM17NLot
        csn1MV8rmzPbSRjp0PuN5XqvVKb3GkojvPoSnTfcAm22EHbCSTSx2x6fXeuZyy4aOAipJILH+IBwEw1E
        fdhEbRTsphCJRJLcJA01T5/XDOOeL7zcD8NKgBYiPXiP38PKGINf+CHJLoNaN5aruc2GFTxPhf6ijgP8
        /SGFIoRWk1OvxndFIdajwNpmhqVFRkSRWPcpr47DpfEj4TnzqBgPYSPW/zOt8iSZ9ilBeM8+hXsOZfwF
        Cqk/a0QniKMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="Customers.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Orders.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>358, 17</value>
  </metadata>
  <metadata name="OrderItems.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>464, 17</value>
  </metadata>
  <metadata name="Products.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>572, 17</value>
  </metadata>
  <metadata name="OrderItemChildForm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>666, 17</value>
  </metadata>
  <metadata name="CustomerBrowseDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="imgBrowse.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>190, 54</value>
  </metadata>
  <data name="imgBrowse.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADU
        BQAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARAaAAMHAQkBHAIbASgBOAIxAV4BSgI0AYsBUgIwAaQBVwIsAbMBWAIqAbkBWQIr
        AbcBVQIuAa4BUQIyAZsBRAI0AXkBLAIpAUMDDgETAwABAcQAAxUBHQFOAjIBmQFoAhUB6AGeAWEBKQH/
        AaMBZgErAf8BpgFoASsB/wGnAWoBLAH/AacBaAEuAf8DgQH/A3cB/wGBAU8BMAH/AaQBZwErAf8BoQFl
        ASsB/wFkAhwB2wErAigBQsQAAS8CKwFKAZcBVAEjAf8BqAFhASYB/wG5AW8BKQH/Ab4BcwErAf8BvwFz
        ASsB/wG/AXQBKwH/AbwBgQFrAf8DoAH/A4EB/wGmAXoBVgH/Ab4BcwErAf8BvAFxASoB/wGxAWkBKAH/
        AVUCLgGuxAADGQEjAYUBIQEcAfsBswFsASgB/wHJAYABLgH/Ac8BgQEvAf8BzwGBAS8B/wHIAYEBSQH/
        AZACgQH/A4EB/wNhAf8BzwGUAYEB/wHPAYEBLwH/Ac0BgQEvAf8BvwF2ASsB/wFRAjMBmsQAAwQBBgFX
        AiwBswGyAXYBOgH/AckBgQFKAf8B1wGEAVQB/wHWAYkBYAH/AccBqwGbAf8BvAGnAZ0B/wGXAZEBjQH/
        AYMCgQH/AcQBowGRAf8B2AGFAVQB/wHPAYEBTgH/AbwBgQFBAf8BOAIxAV3IAAEiAiEBMgF+ASgBFwH4
        AcIBgQFkAf8B1AGWAXsB/wHnAdMBxAH/AfQB8AHvAf8B1gHKAcYB/wGMAasBuQH/Ae4B7AHqAf8B5AHa
        AdYB/wHTAZYBfAH/AcYBhAFpAf8BYQIeAdcDBwEKywABAQExAiwBTgFrARQBEgHyAcQBlAGBAv8B/gH8
        Af8BywHbAeIB/wGBAcYB6gH/AWcBwAH4Af8BbQGnAdUB/wH4AfIB7QH/AcIBjgF9Af8BWQIrAbgDFwEg
        1AABHQIcASkBTgI0AZQBawIVAesBRgGKAcYB/wFnAasB4gH/AWQBrQHjAf8BRgGZAdkB/wFfAiMBzAEy
        Ai0BT9wAAwIBAwEoAiUBPAFgAh4B1gFiAa4B+gH/AXwBwAH2Af8BewHCAfEB/wFnAbwB8QH/AWABKwEx
        AfcBMgItAVDcAAMSARgBVgIrAbYBUQGhAv8BaQG0Af4B/wGBAcUB+gH/AX0BxAHzAf8BZwG8AfEB/wFK
        AbAB8QH/AV4CGAHiAwABAdgAASsCKAFCAWoBNQE/AfkBgQG8Av8BiAHMAv8BgwHTAf4B/wGBAcsB+QH/
        AWcBvQHyAf8BSgGwAfEB/wEpAaEB8AH/ASACHwEu2AABPwIzAW0BbgF5AZ0B/QGFAbgB5AH/AbYB4AL/
        AacB4AL/AYEB0QH9Af8BaQG+AfMB/wFKAbAB8QH/ASkBogHxAf8BKAImAT3YAAFCAjQBcwFgAYEBnwH/
        AT0BgQGVAf8BsAHZAfcB/wGrAeIC/wGBAdMB/QH/AWoBwAH1Af8BSgGwAfEB/wFaASoBMQH3Aw0BEdgA
        ASECIAEwAn8BkAH+AWQBhgGsAf8BfQGjAcoB/wGHAckB7QH/AWUBrgHeAf8BTQGlAd4B/wE+AaAB4wH/
        AU4CMgGZ4AABPQIyAWgBlAGDAZEB/QF3AZ8BwQH/AToBiAG4Af8BIgGEAcEB/wEeAYsB0QH/ARwBkgHi
        Af8BRAI0AXvkAAEiAiEBMgFKAjQBiwFaAiYBxQFdAiQBygFSAjABpAEzAi4BUwMAAQHMAAFCAU0BPgcA
        AT4DAAEoAwABQAMAARADAAEBAQABAQUAAYAXAAP/AQABwAcAAYAHAAGABwABgAcAAYAHAAHABwABwAEB
        BgAB8AEHBgAB8AEHBgAB8AEDBgAB8AEDBgAB8AEDBgAB8AEDBgAB8AEHBgAB+AEHBgAB/AEHBgAL
</value>
  </data>
</root>